import { UmbHeaderAppButtonElement } from '../../core/components/index.js';
export declare class UmbHelpHeaderAppElement extends UmbHeaderAppButtonElement {
    #private;
    private _helpMenuHasMenuItems;
    constructor();
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export { UmbHelpHeaderAppElement as element };
declare global {
    interface HTMLElementTagNameMap {
        'umb-help-header-app': UmbHelpHeaderAppElement;
    }
}
